RubyGems Navigation menu

activeadmin-cancan 0.1.0

Provides CanCan roles to ActiveAdmin

Gemfile
          gem 'activeadmin-cancan', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install activeadmin-cancan -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Laurent Cobos

Owners:

Total downloads 34,738

For this version 4,194

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 14, 2012 (16.5 KB)
  2. 0.1.3 - September 10, 2012 (16.5 KB)
  3. 0.1.2 - May 14, 2012 (17 KB)
  4. 0.1.1 - March 1, 2012 (16.5 KB)
  5. 0.1.0 - March 1, 2012 (16.5 KB)